recovery:
  state:
    round: 185
    hash: "580ef37589ecf843b31c9801b8bc3b6f6785f65eca43d5913884dd5cc95435669365b02558dcb8922dccc4dd6cb5d1cd"
    timestamp: "2025-11-10T05:46:00.160524Z"
  bootstrap: null
  package: null
  stream: null
